<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.472999572754</MDI>
      <MDI key="STATISTICS_MEAN">20.976832599347</MDI>
      <MDI key="STATISTICS_MINIMUM">0.43900001049042</MDI>
      <MDI key="STATISTICS_STDDEV">7.2650561245605</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
